*{
    padding:0;
    margin:0;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-tap-highlight-color:transparent;
    outline:none
}

body{
    background:#f5f6f7;
    color:#000;
    line-height:1.5;
    /* font-family:mulish,Arial,sans-serif; */
    font-family: 'Poppins', sans-serif;
    min-height:100vh;
    display:flex;
    flex-direction:column;
    position:relative
}

button,input,a{
    /* font-family:mulish,Arial,sans-serif; */
    font-family: 'Poppins', sans-serif;
}

a{
    text-decoration:unset;
    color:unset
}

::-webkit-scrollbar-thumb{
    background-color:#02ACF2;
    
}

::-webkit-scrollbar-corner{
    background-color:#f9fbff;
}

::-webkit-scrollbar{
    width:6px;
    height:5px;
    
}

::-webkit-scrollbar-track{
    background-color:#f9fbff;
}

span{
    white-space:nowrap;
}

.app{
    max-width:1240px;
    width:100%;
    height:100%;
    padding:0 20px;
    margin:0 auto;
}

.background{
    position:absolute;
    left:0;
    right:0;
    top:0;
    background:url(../img/background.png);
    background-size:100%;
    background-position:top;
    background-repeat:no-repeat;
    width:100%;
    height:100%;
    z-index:-1;
}

.background2{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    background:url(../img/background2.png);
    background-size:100%;
    background-position:top;
    background-repeat:no-repeat;
    width:100%;
    height:594px;
    z-index:-1;
}

.section-title{
    font-style:normal;
    font-weight:600;
    font-size:28px;
    line-height:120%;
    text-align:center;
    color:#000;
}

.section-title span{
    color:#02ACF2;
}



header{
    margin-top:30px;
    margin-bottom: 40px;
}

.navigation{
/*    background:rgba(255,255,255,.05); */
/*    border-radius:15px; */
    height:50px;

/*   border:1px solid rgba(255,255,255,.1); */
}

.navigation-logo{
    height: 80%;
}

.navigation-container{
    display:flex;
    align-items:center;
    justify-content:space-between;
    width:100%;
    height:100%;
/*    padding:0 10px; */
}

.navigation-participate{
    background:linear-gradient(to bottom,#02ACF2,#02ACF2); 
    border-radius:12px;
    height:40px;
    padding:0 25px;
    color:#fff;
    font-weight:600;
    font-size:15px;
    line-height:120%;
    display:flex;
    align-items:center;
    transition:opacity .2s;
    transition: .4s;
}

.navigation-participate:hover{
    transition: .2s;
    box-shadow:0 5px 20px rgb(19, 165, 98, 0.25);
    transform: scale(1.05);
}

.navigation-participate:active{
    opacity:.5;
}

.navigation-nav{
    height:60px;
    display:flex;
    align-items:center;
}

.navigation-nav a{
    color:#000;
    font-weight:400;
    font-size:16px;
    line-height:120%;
    transition:color .4s;
}

.navigation-nav a:hover{
    color:#02ACF2;
    transition:color .2s;
}

.navigation-nav a:not(:last-child){
    margin-right:35px;
}



.address-done{
    margin-left:5px;
    display:none;
}

.top{
    margin-top:20px;
}

.top-bage{
    background:#fff;
    border-radius:15px;
    display:inline-flex;
    align-items:center;
    padding:3px 14px 3px 3px;
    margin-bottom:40px;
}

.top-bage p{
    font-weight:400;
    font-size:15px;
    line-height:120%;
    color:#000;
    margin-left:9px;
}

.top-buttons{
    display:flex;
}

.top-button{
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:15px;
    transition:opacity .4s;
    transition: .4s;
}
/*
.top-button:hover{
    opacity:.75;
    transform: scale(1.04);
    transition: .2s;
}
*/
.top-button:active{
    opacity:.5;
}

.top-button.participate{
    background:linear-gradient(to bottom,#02ACF2,#02ACF2); 
    font-weight:400;
    font-size:18px;
    line-height:120%;
    color:#fff;
    padding:0 40px;
    transition: .4s;
}

.top-button.participate:hover{
    background:linear-gradient(to bottom,#02ACF2,#02ACF2);
    box-shadow:0 5px 20px rgb(19, 165, 98, 0.25);
    font-size:18px;
    line-height:120%;
    color:#fff;
    padding:0 40px;
    transform: scale(1.05);
    transition: .2s;
}

.top-button.qr{
    width:60px;
    background: none;
    margin-left: 20px;
    transition: .4s;
}

.top-button.qr:hover{

    transform: scale(1.05);
    transition: .2s;
    
}

.top-container{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.top-text{
    max-width:700px;
    width:100%;
}
/*
.top-title{
    font-weight:800;
    font-size:46px;
    line-height:120%;
    text-transform:uppercase;
    color:#000;
}
*/
.top-title{
    font-weight:800;
    font-size:64px;
    line-height:100%;
    text-transform:uppercase;
    color:#000;
}

.top-title span{
    color:#02ACF2;

}

.top-subtitle{
    font-size:18px;
    line-height:150%;
    color:#000;
    margin:30px 0 40px;
    max-width:700px;
    font-weight: 400;
}

.top-subtitle sinstructionpan{
    color:#e74142;
    font-weight:400;
}

.top-subtitle span{
    color:#02ACF2;
    font-weight: 600;
}



.follow-button{
    background:#00a2ff;
    height:30px;
    width:auto;
    font-weight:400;
    font-size:15px;
    line-height:120%;
    color:#fff;
    padding:0 20px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:5px;
    transition:opacity .4s;
    transition: .4s;
}

.follow-button:hover{
    background:#0080ca;
}

.instruction{
    margin-top:100px;
}

.instruction-row{
    display:flex;
}

/*
.instruction-row:not(:last-child){
    margin-right:30px;
}
*/

.instruction-container{
    display:flex;
    margin-top:40px;
}

.instruction-item{
    background:linear-gradient(135deg,hsl(210, 14%, 93%),#f5f6f7);
    border-radius:15px;
    text-align:center;
    padding:35px 30px 35px;
    width:25%;
    transition: 0.4s;
}

.instruction-item:hover{
    /*  box-shadow:0 5px 30px rgb(19, 165, 98, 0.05);   */
    transform: scale(1.05);
    transition: 0.2s;

}

.instruction-item:not(:last-child){
    margin-right:30px;
}

.instruction-item p{
    font-weight:400;
    font-size:16px;
    line-height:150%;
    text-align:center;
    color:#000;
    margin-top:30px;
}

.rules{
    margin-top:100px;
}

.rules-container{
    margin-top:40px;
}

.rules-row{
    display:flex;
}

.rules-row:not(:last-child){
    margin-bottom:0px;
}


.rules-item{
    background:linear-gradient(135deg,hsl(210, 14%, 93%),#f5f6f7);
    border-radius:15px;
    padding:30px 35px;
    width:100%;
    position:relative;
}

.rules-item:not(:last-child){
    margin-right:30px;
}

.rules-title{
    font-weight:600;
    font-size:26px;
    line-height:170%;
}

.forexample-title{
    font-weight:400;
    font-size:18px;
    line-height:170%;
    color:#000;
    margin-bottom: 10px;
}

.forexample-row{
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.forexample-column{
    font-size:16px;
    flex-basis: 25%;
    max-width: 25%;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 5px;
}


.forexample-column ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.forexample-column ul li{
    margin-top: 2px;
}

.rules-person{
    width: 100%;
    margin-top: 5px;
    display: flex;
    align-items: center;
}

.rules-person-in{
    width: 100%;
    display: block;
    align-items:center;
}

.rules-person-in-in{
    width: 100%;
    display: flex;
    align-items:center;
    justify-content: space-between;
}


.person-pic{
    max-width: 110px;
    margin-right: 15px;
    margin-top: 20px;
    transition: 0.4s;
}

.person-pic:hover{
    transform: scale(1.05);
    transition: 0.2s;
}

.rules-title span{
    color:#02ACF2;
}

.forexample-title span{
    color:#02ACF2;
    font-weight:600;
}

.rules-subtitle{
    margin-top:15px;
    font-weight:400;
    font-size:16px;
    line-height:150%;
    color:#000;
    text-align: justify;
}

.rules-subtitle-inst{
    margin-top:15px;
    font-weight:400;
    font-size:16px;
    line-height:150%;
    color:#000;
    text-align: justify;
}
.rules-subtitle-inst span{
    color:rgb(100, 100, 100);
}

.rules-subtitle span{
    color:#02ACF2;
    font-weight:600;
}

.forexample-subtitle{
    margin-top:15px;
    font-weight:400;
    font-size:16px;
    line-height:150%;
    color:#000;
    text-align: justify;
}

.forexample-subtitle span{
    color:#02ACF2;
    font-weight:600;
}

section.participate{
    margin-top:100px;
}

.participate-container{
    margin-top:40px;
    display:flex;
    justify-content: center;
}



.participate-item{
    background:#0655ad;
    border-radius:15px; 
    padding:20px;
/*    width:100%; */
    display:flex;
    align-items:center;
}

.participate-item:not(:last-child){
    margin-right:28px;
}

.participate-footer{
    display:flex;
    align-items:center;
}

img.participate-qr{
    max-width:140px;
    background-color:#fff;
    padding:0; 
    border-radius:10px;
}

.participate-button{
    background:linear-gradient(to top, rgb(137 137 137 / 50%), #83aae3);
    border-radius:8.79699px;
    padding:11px 30px;
    cursor:pointer;
    font-weight:400;
    font-size:14px;
    line-height:120%;
    color:#fff;
    border:none;
    transition:opacity .4s;
    transition: .4s;
}

.participate-button:hover{
    box-shadow:0 5px 20px #0c3f2e;
    transform: scale(1.05);
    transition: .2s;
}

.participate-button:active{
    opacity:.5;
}

.participate-data{
    margin-left:20px;
    color:#fff;
}

.participate-title{
    font-weight:400;
    font-size:21px;
    line-height:170%;
}

.participate-title span{
    font-weight:600;
    color:#45EBA5;
}

.participate-address{
    display:flex;
    align-items:center;
    margin:5px 0 13px;
}

.participate-address p{
    font-weight:400;
    font-size:13px;
    line-height:170%;
    color:#45EBA5;
    max-width:375px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.participate-status{
    display:flex;
    align-items:center;
    margin-left:16px;
}

.participate-status p{
    font-weight:200;
    font-size:13px;
    line-height:170%;
    color:#ffffff80;
    margin-left:2px;
}



#calculator_number{
    max-width:120px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.calculator-block{
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    color:#000;
}

.calculator-label{
    font-weight:400;
    font-size:18px;
    line-height:160%;
    margin-bottom:30px;
    display:flex;
    align-items:center;
}

.calculator-label.red{
    color:#02ACF2;
    font-weight:600;
}

.calculator-label svg{
    margin-left:5px;
}

.calculator-label span{
    color:#02ACF2;
    margin-left:4px;
    font-weight:600;
}

.calculator-delimiter{
    margin:58px 20px 0px;
}

.calculator-counter{
    height:60px;
    display:flex;
    align-items:center;
}

.calculator-counter span{
    font-weight:600;
    font-size:28px;
    line-height:100%;
}

.calculator-counter svg{
    margin-left:10px;
    height:30px;
}

.calculator-input{
    height:60px;
    position:relative;
}

.calculator-input input{
    border:1px solid hsl(210, 14%, 80%);
    border-radius:6px;
    background:#fff;
    width:170px;
    height:60px;
    color:#000;
    padding-left:20px;
    padding-right:40px;
    font-size:18px;
    line-height:23px;
    font-weight:400;
}

.calculator-input::after{
    content:"";
    width:19px;
    height:24px;
    background:url(../img/btc_icon.svg) no-repeat;
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
}

.transaction{
    width:100%;
    margin:100px 0 50px;
}

.transaction-title{
    /*  background:linear-gradient(135deg,#d1d5da,#f5f6f7 90%); 
    backdrop-filter:blur(187px); 
    border-radius:15px; 
    padding:9px 12px 9px 29px;  
    */
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding-top: 40px;
    padding-left: 36px;
}

.transaction-title_live{
    display:flex;
    align-items:center;
}
/*
.transaction-title_live .dot{
    background:rgba(255,0,57,.15);
    width:21px;
    height:21px;
    border-radius:100%;
    display:flex;
    align-items:center;
    justify-content:center;
}
*/
.transaction-title_live .dot div{
    background:#d9232e;
    width:8px;
    height:8px;
    border-radius:100%;
}

.transaction-title_live p{
    font-weight:600;
    font-size:21px;
    line-height:120%;
    color:#000;
    margin-left:5px;
}

.transaction-title_already{
    background:#02ACF2;
    padding:15px 28px;
    border-radius:15px;
}

.transaction-title_already p{
    font-weight:800;
    font-size:16px;
    line-height:170%;
}

.transaction-title_already p span{
    color:#02ACF2;
}

.transaction-header{
    background: hsl(210, 14%, 93%);
    border-radius:15px;
    display:flex;
    padding:20px 36px;
    min-width:1200px;
}

.transaction-header p{
    font-weight:600;
    font-size:18px;
    color:#000;
}

.transaction .transaction-container p{
    min-width:140px;
    max-width:140px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}

.transaction .transaction-container p:not(:last-child){
    margin-right:40px;
}

.transaction .transaction-container p.block,.transaction .transaction-container p.fee{
    min-width:70px;
    max-width:70px;
}

.transaction .transaction-container p.value{
    min-width:130px;
    max-width:130px;
}

.transaction-container{
    background:hsl(210, 14%, 93%);
    border-radius:15px;
    margin:15px auto 0;
    overflow-x:auto;
}

.transaction .transactions-item .status{
    color:#00ff6e;
}

.transaction .arrow{
    min-width:24px;
    max-width:24px;
    margin-right:40px;
    display:flex;
    align-items:center;
}

.transaction .arrow img{
    width:24px;
    height:24px;
}

.transaction-content{
    font-size:14px;
    line-height:24px;
    color:#000;
    min-width:1200px;
    font-weight:400;
}

.transaction-content .status{
    color:#02ACF2;
    font-weight:600;
}

.transaction-item{
    display:flex;
    padding:14px 36px;
}

.transaction-item:nth-child(2n+1){
    background:#dee2e6;
}







/* FAQ  START*/

.faq {
    margin-top: 40px;
}

.faqaccordion {
    background-color: #f5f6f7;
    color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    font-weight: 600;
    font-size: 26px;
    line-height: 1.5;
}

.faqaccordion:hover{
    color: #02ACF2;
}

.faqaccordion:active{
    color: #02ACF2;
}
  
.faqaccordion:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
  
.faqactive:after {
    content: "\2212";
}
  
.faqpanel {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.faqpanel p{
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

/* FAQ  END*/









/* LICENSE  START*/


.license {
    margin: -60px auto 0;
    user-select: none
}

.license_col {
    padding-top: 40px;
    position: relative;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 1920px
}

.license_wrapper {
    max-width: 1250px;
    height: 485px;
    overflow-y: auto;
    direction: rtl
}

.license_card {
    margin-left: 19px;
    margin-bottom: 36px;
    direction: ltr
}

.license_card_header {
    margin-bottom: 20px;
/*    border-bottom: 1px solid #02ACF2;  */
}

.license_card_header_title {
    padding-bottom: 12px;
    font-weight: 600;
    font-size: 26px;
    line-height: 1.5
}


.license_card_body_par1 {
    font-weight: 400;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

.license_card_body_parP01 {
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 20px;
    position: relative;
    padding-left: 10px;
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

.license_card_body_parP01:before {
    content: "\2022";
    position: absolute;
    top: 0;
    left: -10px
}


/* LICENSE  END*/







/* FOOTER START */

.footer{
    width: 100%;
    background-color: #0655ad
}
.footer-app{
    max-width:1240px;
    width:100%;
    height:100%;
    padding:0 20px;
    margin:0 auto;
}
.footer-container{
    margin-top: 40px;
}
.footer-content{
    display: flex;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.footer-item{
    width: 100%;
    position: relative;
    margin-bottom: 40px;
}
.footer-item:not(:last-child) {
    margin-right: 30px;
}
.footer-title {
    font-weight: 600;
    font-size: 21px;
    line-height: 170%;
    color: #fff;
}
.footer-subtitle {
    text-align: justify;
    margin-top: 15px;
    font-weight: 200;
    font-size: 15px;
    line-height: 150%;
    color: #fff;

}
.twitter{
    margin-top:15px;
}
.footer-container1{
    display:flex;
    align-items:center;
    justify-content:center;
    padding:20px 0 10px 0;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}
.footer-container2{
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0 0 20px 0;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}

/* FOOTER END */








@media(max-width:1200px){
    .top{
        margin:100px 0 150px;
    }
    .participate{
        position:relative;
    }
    .participate-creator{
        position:absolute;
        opacity:.2;
        right:0;
        z-index:-1;
        margin-right: 20px;
    }
    .participate-container{
        flex-direction:column;
        max-width:800px;
        margin:40px auto 0;
    }
    .participate-item:not(:last-child){
        margin:0 0 20px;
    }
    .rules-container{
        max-width:800px;
        margin:50px auto 0;
    }
    .rules-row{
        flex-direction:column;
    }
    .rules-row:not(:last-child){
        margin:0 0 20px;
    }
    .rules-item:not(:last-child){
        margin:0 0 20px;
    }
    .instruction-container{
        max-width:800px;
        margin:40px auto 0;
    }

    .instruction-item:not(:last-child){
        margin-right:0px;
    }
    .instruction-row{
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
    }
    .instruction-item{
        width: 45%;
        margin-bottom: 30px;
    }
}


    
@media(max-width:900px){
    .navigation-nav{
        display:none;
    }
    .navigation-container {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .faqaccordion {
        font-weight: 600;
        font-size: 18px;
        line-height: 1;
    }
    .license_card_header_title {
        padding-bottom: 12px;
        font-weight: 600;
        font-size: 18px;
        line-height: 1.5
    }
}
    
@media(max-width:800px){
    .top{
        margin:50px 0 100px;
    }
    .top-container{
        max-width:100%;
    }
    .participate-creator{
        display:none;
    }
    .top-title{
        font-size:56px;
    }
}

@media(max-width:700px){
    .footer-content{
        flex-direction: column;
    }
}

@media(max-width:600px){
    .top-title{
        font-size:48px;
    }
    .instruction-container{
        flex-direction:column;
    }

    .instruction-row:not(:last-child){
        margin:0 0 20px;
    }
    .instruction-item:not(:last-child){
        margin:0 0 20px;
    }

    .instruction-item{
        width: 100%;
    }
    .calculator-label{
        font-size:16px;
    }
    .calculator-counter span{
        font-size:24px;
    }
    .participate-item{
        flex-direction:column;
        justify-content:center;
    }
    .participate-address,.participate-footer{
        justify-content:center;
    }
    .participate-data{
        margin:15px 0 0;
    } 
    .rules-person{
        width: 100%;
        flex-direction: column;
    }
    .calculator-block{
        flex-direction:column;
        align-items:flex-start;
    }
    .calculator-input input{
        width:100%;
    }
    .calculator-item{
        width:100%;
    }
    .calculator-item:not(:last-child){
        margin:0 0 20px;
    }
    .calculator-delimiter{
        display:none;
    }
    .calculator-label{
        font-size:18px;
    }
    .calculator-counter{
        height:auto;
    }
    .calculator-counter span{
        font-size:24px;
    }

    .rules-person-in-in{
    display: block;
    }

    .rules-subtitle-inst{
    text-align: center;
    align-items: center;
    }

    .follow-button{
    margin-top: 15px;
    }
    
}

@media(max-width:500px){
    .participate-title{
        font-size:17px;
        text-align:center;
    }
    .participate-address p{
        max-width:300px;
    }
    .transaction-title{
        flex-direction:column;
        align-items:flex-start;
        padding-top: 40px;
    }
    .transaction-title_live p{
        font-size:18px;
    }
    .transaction-title_already{
        margin-top:15px;
        padding:0;
        background:0 0;
    }
    .transaction-title_already p{
        font-size:14px;
    }
    .top-title{
        font-size:36px;
    }
    .top-button{
        font-size:16px;
    }
    
    .section-title{
        font-size:22px;
    }
    .forexample-column{
        font-size:16px;
    }
    .forexample-column ul li {
        margin-top: 10px;
    }
}

@media(max-width:480px){
    .forexample-column{
        font-size:15px;
    }
}

@media(max-width:455px){
    .forexample-column{
        font-size:14px;
    }
}

@media(max-width:435px){
    .forexample-column{
        font-size:13px;
    }
}

@media(max-width:412px){
    .forexample-column{
        font-size:12px;
    }
}

@media(max-width:400px){
    .navigation-participate{
        display:none!important;
    }
    .participate-footer{
        flex-direction:column;
    }
    .participate-button{
        width:100%;
        margin-bottom:10px;
    }
    .participate-address p{
        max-width:200px;
    }
    .top-title{
        font-size:32px;
    }
    .top-button{
        height:50px;
    }
    .top-button.participate{
        font-size:16px;
    }
    .top-button.qr{
        width:50px;
    }
    .top-button.qr img{
        width:50px;
        height:50px;
    }
    .rules-title{
        font-size:22px;
    }
    .rules-title img{
        display:none!important;
    }
}